div.album {
    clear:both;
    /*float: left;*/
    margin: 0 0 10px 0;
    min-height: 50px;
}
div.album div.top {
    float: left;
    width: 100%;
}
div.album div.top a {}
div.album div.top a img {
    float: left;
    border: 2px solid transparent;
}
div.album div.top a:hover img {
    border: 2px solid #F49B00;
}
div.album div.top a h2 {
    float: left;
    padding: 15px 0 0 15px;
    color: #A3A4A6;
    font-size: 12px;
}
div.album div.top a:hover h2 {
    color: #F49B00;
}
div.album div.thumbnails {
    margin: 0 0 0 60px;
}
div.album div.thumbnails a {
    margin: 0 5px;
    text-decoration: none;
}
div.album div.thumbnails a img {
    border: 2px solid transparent;
}
div.album div.thumbnails a:hover img {
    border: 2px solid #F49B00;
}


.leftBox {
	float: left;
	width: 275px;
}
.specialAlbum {
	position: relative;
	margin-bottom: 5px;
	width: 272px;
	height: 95px;
	background: url(../layouts/cartuning/images/galleryCategoryBg.png) no-repeat;
}
.imgHolder {
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	width: 260px;
	height: 65px;
}
.imgHolder img {
	margin: 2px;
	max-width: 82px;
	/*height: 60px;*/
}

.specialAlbum #bottom {
	float: left;
}
.specialAlbum #label {
	display:block;
	float: left;
	margin-left: 7px;
	width: 245px;
}
.specialAlbum #label a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.specialAlbum #symbol {
	float: right;
	width: 20px;
	height: 20px;
	background: url(../layouts/cartuning/images/symbol.png) no-repeat;
}

.rightBox {
	float: left;
	padding-top: 20px;
	padding-left: 10px;
	width: 220px;
	height: 293px;
	background: url(../layouts/cartuning/images/galleryListBg.png) no-repeat;
}
.rightBox #symbol {
	float: left;
	margin-top: 4px;
	width: 20px;
	height: 20px;
}
.rightBox a {
	padding-left: 25px;
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;	
	background: url(../layouts/cartuning/images/symbol2.png) no-repeat 0px 3px;
}
.rightBox a:hover {
	color: #C33;
	background: url(../layouts/cartuning/images/symbol3.png) no-repeat 0px 3px;
}
.albumLabel {
	margin:0;
	padding:0;
	font-size: 1.1em;
	font-weight:bold;
}

#albumContainer {
	position:relative;
	float:left;
	width:100%;
}

div.thumb {
	float: left;
	padding: 3px;
	width: auto;
	height: 85px;
}

div.thumb a {
	display:block;
	color:#333;
	text-decoration:none;
}
div.thumb a:hover {
	text-decoration:none;
}

div.thumb img {
	margin:0;
	padding:1px;
	width:92px;
	border:1px solid #333;
	background: #FFF;
}

div.thumb span {
	clear:both;
	display:block;
	color: #FFF;
	text-align:center;
}

.pagination {
	position: absolute;
	top: 324px;
	left: 0px;
	float: left;
	width: 500px;
	font-size: 0.9em;
}
.pagination #pages {
	margin-left: 20px;
}
.pagination #pages a {
	margin-left: 2px;
}
.pagination #pages .actual {
	display: inline-block;
	width: 10px;
	color: #FFF;
	text-decoration: underline;
	cursor: pointer;
}
.pagination #pages .page {
	display: inline-block;
	width: 10px;
	color: #FFF;
	text-decoration: none;
}
.pagination #pages .page:hover {
	text-decoration: underline;
}

#photoContainer {
	margin:0 auto;
	width:98%;
	text-align:center;
}

#photoContainer img {
	position:relative;
	margin: 5px;
	padding:1px;
	max-width:100%;
	max-height: 235px;
	border:1px solid #333;
	background:#FFF;
}

.photoLabel {
	/*margin:5px;*/
	/*padding:5px;*/
}
.photoLabel #label, .photoLabel #caption {
	display:block;
	text-align:center;
}

.photoLabel #navigation {
	display:block;
	height: 24px;
	text-align: center;
	border:1px solid #666;
}
.photoLabel #navigation .root, .photoLabel #navigation .previous, .photoLabel #navigation .next {
	float: left;
	margin:1px;
	/*width: 80px;*/
}
.photoLabel #navigation .root a,.photoLabel #navigation .previous a,.photoLabel #navigation .next a {
	display:block;
	width:20px;
	height:20px;
	line-height:17px;
	border:1px solid #999;
	background-color:#FFF;
}
.photoLabel #navigation .root a:hover,.photoLabel #navigation .previous a:hover,.photoLabel #navigation .next a:hover {
	background-color:#EFEFEF;
}
.photoLabel #navigation .root img, .photoLabel #navigation .previous img, .photoLabel #navigation .next img {
	vertical-align:middle;
}
.photoLabel #navigation .root span,.photoLabel #navigation .previous span,.photoLabel #navigation .next span {
	display:block;
	width:20px;
	height:20px;
	line-height:17px;
	border:1px solid #999;
	background-color:#FFF;
}

#photoComments {
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
#photoComments h2 {
	margin:0px;
	margin-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #999;
}
#photoComments h2 span {
	float: right;
}

#photoComments .comment {
	margin-top:5px;
	padding-bottom:10px;
	padding-left:5px;
	/*border-top:1px dotted #AAA;*/
	border-bottom:1px dotted #AAA;
}
#photoComments .comment h3 {
	margin:0;
	margin-top:5px;
	margin-bottom:10px;
	color:#333;
	font-weight: bold;
	font-size:1.2em;
}
#photoComments .comment h3 span {
	float:right;
	margin-right:5px;
	font-size:0.85em;
}
#photoComments .last {
	border:0;
}

#postComment {
	margin-top: 10px;
	margin-bottom: 20px;
	padding:5px;
	border:1px dashed #999;
	background-color: #FFF;
}
#postComment ul {
	margin:0;
	margin-left: 20px;
	padding:0;
	list-style: none;
}
#postComment li {
	margin:5px 0px 3px 0px;
	padding:0;
}
#postComment li label {
	font-size:1.1em;
	margin-right: 5px;
}
#postComment li input[type=text] {
	width: 420px;
	height:14px;
	font-size: 1em;
	line-height: 14px;
	vertical-align: top;
}
#postComment li textarea {
	width: 450px;
	height: 100px;
	font-size: 1em;
}
#postComment li input[type=button] {
	margin-right:5px;
	width: 80px;
	height: 20px;
	font-size:1.1em;
	border:1px solid #666;
	background-color:#EFEFEF;
}
#postComment li input[type=button]:hover {
	border:1px solid #999;
	background-color:#CCC;
}
#msgComment {
	display: none;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 5px;
	font-weight: bold;
	border: 2px dashed;
}
